<div class="form__card-edit shadow hide">
  <form class="card-edit">
    <div class="card-edit__btn-control">
      <button class="btn-save">
        <i class="fa-sharp fa-solid fa-floppy-disk"></i>
      </button>
      <button class="btn-delete">
        <i class="fa-sharp fa-solid fa-square-xmark"></i>
      </button>
    </div>

    <input class="card-edit__fullname" placeholder="ФИО" />
    <select class="card-edit__doctor">
      <option value="cardiologist">Кардиолог</option>
      <option value="dentist">Стоматолог</option>
      <option value="therapist">Терапевт</option>
      Кардиолог
    </select>
    <div class="card-edit__more-info">
      <input class="card-edit__purpose" placeholder="цель визита" />
      <input class="card-edit__brief" placeholder="краткое описание визита" />
      <input class="card-edit__urgency" placeholder="срочность" />
      <input class="card-edit__pressure" placeholder="обычное давление" />
      <input class="card-edit__mass-index" placeholder="индекс массы тела" />
      <input
        class="card-edit__disease"
        placeholder="перенесенные заболевания"
      />
      <input class="card-edit__age" placeholder="возраст" />
      <input
        class="card-edit__last-date-visit"
        placeholder="дата последнего посещения"
      />
    </div>
  </form>
</div>
